const express = require("express");
const router = express.Router();
const employeeCheckinService = require("./employeeCheckin.service");
const authorize = require("../../../../middlewares/authorize-sapps");

router.post("/get-today", authorize(), getToday);

module.exports = router;

function getToday(req, res, next) {
	employeeCheckinService
		.getToday(req.body)
		.then((result) => res.json(result))
		.catch(next);
}
